/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "合併重疊的外框";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Something went wrong with the Remove Overlap filter in glyph: %@";

